package com.yihu.wlyy.entity.follow;

import com.yihu.wlyy.entity.IdEntity;

import javax.persistence.Entity;
import javax.persistence.Table;

/**
 * 随访模板问题选项表
 * @author George
 *
 */
@Entity
@Table(name = "wlyy_followup_template_question_option")
public class FollowUpTemplateQuestionOption extends IdEntity {

	/**
	 * 
	 */
	private static final long serialVersionUID = 7595748812881094910L;
	
	// 模板标识
	private String template;
	// 问题标题
	private String question;
	// 选项描述
	private String des;

	public String getTemplate() {
		return template;
	}

	public void setTemplate(String template) {
		this.template = template;
	}

	public String getQuestion() {
		return question;
	}

	public void setQuestion(String question) {
		this.question = question;
	}

	public String getDes() {
		return des;
	}

	public void setDes(String des) {
		this.des = des;
	}

}
